<ProgrammerSettings Class="HiptopProgrammer" BuildSelectionMode="BuildDialog" ConfirmBuildSelection="false">
	<DatabaseSettings>
		<DBParams Type="None"/>
	</DatabaseSettings>
	<!-- T-Mobile 036 -->
	<BuildSettings Name="M1-TMobile-Service" DeviceName="M1" BuildCode="M1TMobileService" BuildPhase="Service (036 FW)" ModelNumber="HT-G02003-BE" Carrier="TMobile" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800000000" EndIMEI="01029800499999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TMobile-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tmo_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tmo_prepay_m1_prod_os82508_xrr67202.sq" FileCRC="0x5a061c5" RomCRC="0x1944cc72" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x1944cc72"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="1" Origin="recovery-2rel-m1-tmo-ex">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="82508" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="82508"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TMobileService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-TMobile-Service" DeviceName="M1" BuildCode="M1TMobileService" BuildPhase="ServiceNewRadio (036 FW)" ModelNumber="HT-G02003-BE" Carrier="TMobile" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800000000" EndIMEI="01029800499999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TMobile-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tmo_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tmo_prepay_m1_prod_os82508_xrr67202.sq" FileCRC="0x5a061c5" RomCRC="0x1944cc72" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x1944cc72"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="1" Origin="recovery-2rel-m1-tmo-ex">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="82508" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="82508"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="TMobile"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TMobileService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!-- T-Mobile 038 -->
	<BuildSettings Name="M1-TMobile-Service" DeviceName="M1" BuildCode="M1TMobileService" BuildPhase="Service (038 FW)" ModelNumber="HT-G02003-BE" Carrier="TMobile" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800000000" EndIMEI="01029800499999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TMobile-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tmo_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tmo_prepay_m1_prod_os82508_xrr67202.sq" FileCRC="0x5a061c5" RomCRC="0x1944cc72" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x1944cc72"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="1" Origin="recovery-2rel-m1-tmo-ex">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="82508" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="82508"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TMobileService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-TMobile-Service" DeviceName="M1" BuildCode="M1TMobileService" BuildPhase="ServiceNewRadio (038 FW)" ModelNumber="HT-G02003-BE" Carrier="TMobile" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800000000" EndIMEI="01029800499999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TMobile-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tmo_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tmo_prepay_m1_prod_os82508_xrr67202.sq" FileCRC="0x5a061c5" RomCRC="0x1944cc72" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x1944cc72"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="1" Origin="recovery-2rel-m1-tmo-ex">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="82508" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="82508"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="TMobile"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TMobileService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!-- T-Mobile DE -->
	<BuildSettings Name="M1-TMobileDE-Service" DeviceName="M1" BuildCode="M1TMobileDEService" BuildPhase="Service" ModelNumber="HT-G02003-CG" Carrier="TMobileDE" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800600000" EndIMEI="01029800699999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TMobileDE-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tmo_de_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tmo_de_m1_prod_os89954_xrr88478.sq" FileCRC="0x22ca4bb8" RomCRC="0xca89870d" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0xca89870d"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="1" Origin="recovery-2.1rel-m1-tmo_">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="89954" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="89954"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TMobileDEService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-TMobileDE-Service" DeviceName="M1" BuildCode="M1TMobileDEService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02003-CG" Carrier="TMobileDE" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800600000" EndIMEI="01029800699999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TMobileDE-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tmo_de_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tmo_de_m1_prod_os89954_xrr88478.sq" FileCRC="0x22ca4bb8" RomCRC="0xca89870d" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0xca89870d"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="1" Origin="recovery-2.1rel-m1-tmo_">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="89954" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="89954"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="TMobileDE"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TMobileDEService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!-- Suncom -->
	<BuildSettings Name="M1-Suncom-Service" DeviceName="M1" BuildCode="M1SuncomService" BuildPhase="Service" ModelNumber="HT-G02013-BE" Carrier="Suncom" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01036900000000" EndIMEI="01036900998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Suncom-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="suncom_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_triton_m1_prod_os75902_xrr65963.sq" FileCRC="0x9ba16ea1" RomCRC="0x4dd939eb" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x4dd939eb"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="73958" Origin="recovery-2rel-m1-triton">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="75902" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="75902"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1SuncomService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-Suncom-Service" DeviceName="M1" BuildCode="M1SuncomService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02013-BE" Carrier="Suncom" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01036900000000" EndIMEI="01036900998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Suncom-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="suncom_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_triton_m1_prod_os75902_xrr65963.sq" FileCRC="0x9ba16ea1" RomCRC="0x4dd939eb" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x4dd939eb"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="73958" Origin="recovery-2rel-m1-triton">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="75902" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="75902"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="Suncom"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1SuncomService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!-- EPlus -->
	<BuildSettings Name="M1-EPlus-Service" DeviceName="M1" BuildCode="M1EPlusService" BuildPhase="Service" ModelNumber="HT-G02003-XG" Carrier="ePlus" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800500000" EndIMEI="01029800998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Audiovox-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="eplus_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_eplus_m1_prod_os86479_xrr78896.sq" FileCRC="0x584419b7" RomCRC="0x52e81064" ForceUpdate="true"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x52e81064"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78896" Origin="recovery-2.1rel-m1-eplu">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="86479" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="86479"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1EPlusService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-EPlus-Service" DeviceName="M1" BuildCode="M1EPlusService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02003-XG" Carrier="ePlus" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800500000" EndIMEI="01029800998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Audiovox-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="eplus_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_eplus_m1_prod_os86479_xrr78896.sq" FileCRC="0x584419b7" RomCRC="0x52e81064" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x52e81064"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78896" Origin="recovery-2.1rel-m1-eplu">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="86479" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="86479"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="ePlus"/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1EPlusService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!-- Microcell/Fido -->
	<BuildSettings Name="M1-Fido-Service" DeviceName="M1" BuildCode="M1FidoService" BuildPhase="Service" ModelNumber="HT-G02003-XE" Carrier="Fido" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800500000" EndIMEI="01029800998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Audiovox-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="fido_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_fido_m1_prod_os79609_xrr78896.sq" FileCRC="0xcfba9a0f" RomCRC="0x6213cf19" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x6213cf19"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78896" Origin="recovery-2.1rel-m1-fido">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="79609" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="79609"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1FidoService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-Fido-Service" DeviceName="M1" BuildCode="M1FidoService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02003-XE" Carrier="Fido" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800500000" EndIMEI="01029800998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Audiovox-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="fido_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_fido_m1_prod_os79609_xrr78896.sq" FileCRC="0xcfba9a0f" RomCRC="0x6213cf19" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x6213cf19"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78896" Origin="recovery-2.1rel-m1-fido">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="79609" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="79609"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="Fido"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1FidoService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!--C & W -->
	<BuildSettings Name="M1-CW-Service" DeviceName="M1" BuildCode="M1CWService" BuildPhase="Service" ModelNumber="HT-G02013-BE" Carrier="CW" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01036900000000" EndIMEI="01036900998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-CW-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="candw_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_candw_m1_prod_os79014_xrr78896.sq" FileCRC="0x5320977a" RomCRC="0x4a978fb9" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x4a978fb9"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78617" Origin="recovery-2.1rel-m1-cand">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="79014" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="79014"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1CWService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-CW-Service" DeviceName="M1" BuildCode="M1CWService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02013-BE" Carrier="CW" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01036900000000" EndIMEI="01036900998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-CW-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="candw_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_candw_m1_prod_os79014_xrr78896.sq" FileCRC="0x5320977a" RomCRC="0x4a978fb9" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x4a978fb9"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78617" Origin="recovery-2.1rel-m1-cand">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="79014" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="79014"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="CW"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1CWService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!--TSTT-->
	<BuildSettings Name="M1-TSTT-Service" DeviceName="M1" BuildCode="M1TSTTService" BuildPhase="Service" ModelNumber="HT-G02013-BE" Carrier="TSTT" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01036900000000" EndIMEI="01036900998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TSTT-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tstt_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tstt_m1_prod_os79210_xrr78896.sq" FileCRC="0xe95963e8" RomCRC="0xdb554cfe" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0xdb554cfe"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78617" Origin="recovery-2.1rel-m1-tstt">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="79210" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="79210"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TSTTService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-TSTT-Service" DeviceName="M1" BuildCode="M1TSTTService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02013-BE" Carrier="TSTT" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01036900000000" EndIMEI="01036900998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-TSTT-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="tstt_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_tstt_m1_prod_os79210_xrr78896.sq" FileCRC="0xe95963e8" RomCRC="0xdb554cfe" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0xdb554cfe"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.036.73)" File="fac_Pkg73DangerAspC035(5.036.73).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="78617" Origin="recovery-2.1rel-m1-tstt">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="79210" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="79210"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="TSTT"/>
			<LockNetPersonalization/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1TSTTService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<!--KPN-->
	<BuildSettings Name="M1-KPN-Service" DeviceName="M1" BuildCode="M1KPNService" BuildPhase="Service" ModelNumber="HT-G02013-XH" Carrier="KPN" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800500000" EndIMEI="01029800998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Audiovox-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="kpn_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_kpn_m1_prod_os86479_xrr85980.sq" FileCRC="0xfaeadd59" RomCRC="0x0afb9749" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x0afb9749"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="85980" Origin="recovery-2.1rel-m1-kpn-">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="86479" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="86479"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1KPNService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
	<BuildSettings Name="M1-KPN-Service" DeviceName="M1" BuildCode="M1KPNService" BuildPhase="ServiceNewRadio" ModelNumber="HT-G02013-XH" Carrier="KPN" SupplierCode="F" RevisionCode="">
		<IMEISettings UnknownIMEI="012345678901237" BeginIMEI="01029800500000" EndIMEI="01029800998999" SelectIMEI="Device" CheckSerialNumber="false" TestIMEI="false" IMEIRangeCode="M1-Audiovox-Service"/>
		<ProgrammerOperationList>
			<VerifyDeviceType PublishedPartnerId="0" PublishedHardwareId="7"/>
			<!-- This is the ROM to load that the factory programmer can talk to -->
			<SetupBootstrap BuildNumber="73935" ForceUpdate="false">
				<DeviceROM Type="Main" BuildNumber="73935" Origin="danger" File="kpn_m1_bootstrap-73935.sq">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="0" BuildNumber="73935"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</SetupBootstrap>
			<UpdateDeviceFlash>
				<DeviceFlashImage File="fac_kpn_m1_prod_os86479_xrr85980.sq" FileCRC="0xfaeadd59" RomCRC="0x0afb9749" ForceUpdate="false"/>
			</UpdateDeviceFlash>
			<VerifyFileSystemCRC CRC="0x0afb9749"/>
			<UpdateRadioFirmware ForceUpdate="false">
				<RadioFirmware Type="Enfora" Version="(5.038.83)" File="fac_Pkg79DangerAspC035(5.038.83).sq"/>
			</UpdateRadioFirmware>
			<ValidateDeviceROM>
				<DeviceROM Type="Recovery" BuildNumber="85980" Origin="recovery-2.1rel-m1-kpn-">
					<ComponentVersion Type="Published" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1" Flags="0x00000000"/>
					<ComponentVersion Type="Required" HardwareId="0" PartnerId="0" Major="0" Minor="0" BuildNumber="0" Flags="0x00000000"/>
				</DeviceROM>
				<DeviceROM Type="Main" BuildNumber="86479" Origin="m1">
					<ComponentVersion Type="Published" HardwareId="0" PartnerId="100" Major="2" Minor="1" BuildNumber="86479"/>
					<ComponentVersion Type="Required" HardwareId="7" PartnerId="0" Major="2" Minor="0" BuildNumber="1"/>
				</DeviceROM>
			</ValidateDeviceROM>
			<ProgramIMEI ValidateIMEI="true"/>
			<SetNetPersonalizationLockCode/>
			<ProgramNetPersonalization Carrier="KPN"/>
			<PrintLabel BuildCodeSource="Device" BartenderMode="Prompt" ShowWantLabelQuery="true">
				<CommandLineOptions AppPath="C:\Program Files\Seagull\BarTender 7.00\Professional\bartend.exe" Options="/P /X"/>
				<CarrierLabel BuildCode="M1KPNService" FormatFile="LabelerM1LabelFormatForSato.btw" PrinterName="Hiptop Label Printer"/>
			</PrintLabel>
			<!--Clean up. -->
			<FinishProgramming RemoveAltROM="true" RemoveSettings="false" RebootMode="QuickReboot"/>
		</ProgrammerOperationList>
	</BuildSettings>
</ProgrammerSettings>
